WordPress.org

Plugin Directory

BurnZone Forums & Commenting

Upgrade your site with this BurnZone Forums & Commenting plugin. We replace standard WP Commenting & allow Forum installation on any page.

Requires: 3.0.5 or higher
Compatible up to: 3.9.6
Last Updated: 2015-6-18
Active Installs: 100+

Ratings

4.2 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1